export const ADD_NEW_PRODUCT_CATEGORY_REQUEST = 'ADD_NEW_PRODUCT_CATEGORY_REQUEST';
export const ADD_NEW_PRODUCT_CATEGORY_SUCCESS = 'ADD_NEW_PRODUCT_CATEGORY_SUCCESS';
export const ADD_NEW_PRODUCT_CATEGORY_FAIL = 'ADD_NEW_PRODUCT_CATEGORY_FAIL';
export const ADD_NEW_PRODUCT_CATEGORY_RESET = 'ADD_NEW_PRODUCT_CATEGORY_RESET';

export const UPDATE_PRODUCT_CATEGORY_REQUEST = 'UPDATE_PRODUCT_CATEGORY_REQUEST';
export const UPDATE_PRODUCT_CATEGORY_SUCCESS = 'UPDATE_PRODUCT_CATEGORY_SUCCESS';
export const UPDATE_PRODUCT_CATEGORY_FAIL = 'UPDATE_PRODUCT_CATEGORY_FAIL';
export const UPDATE_PRODUCT_CATEGORY_RESET = 'UPDATE_PRODUCT_CATEGORY_RESET';

export const GET_PRODUCT_CATEGORY_REQUEST = 'GET_PRODUCT_CATEGORY_REQUEST';
export const GET_PRODUCT_CATEGORY_SUCCESS = 'GET_PRODUCT_CATEGORY_SUCCESS';
export const GET_PRODUCT_CATEGORY_FAIL = 'GET_PRODUCT_CATEGORY_FAIL';
export const GET_PRODUCT_CATEGORY_RESET = 'GET_PRODUCT_CATEGORY_RESET';
